arrangers: []
barcode: '4988024001356'
catalog: 28XA-107
categories:
- Game
category: Game
classification: Original Soundtrack, Arrangement
composers:
- link: artist/38786
  names:
    en: Hiro
- link: artist/53337
  names:
    en: Mr.BO
- link: artist/36004
  names:
    en: Yu Suzuki
    ja: 鈴木裕
covers:
- full: https://media.vgm.io/albums/96/1869/1869-c5c240d1a56f.jpg
  medium: https://medium-media.vgm.io/albums/96/1869/1869-c5c240d1a56f.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/96/1869/1869-c5c240d1a56f.jpg
- full: https://media.vgm.io/albums/96/1869/1869-7ec21814658c.jpg
  medium: https://medium-media.vgm.io/albums/96/1869/1869-7ec21814658c.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/96/1869/1869-7ec21814658c.jpg
- full: https://media.vgm.io/albums/96/1869/1869-99f8b5e7307b.jpg
  medium: https://medium-media.vgm.io/albums/96/1869/1869-99f8b5e7307b.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/96/1869/1869-99f8b5e7307b.jpg
- full: https://media.vgm.io/albums/96/1869/1869-1191331784.jpg
  medium: https://medium-media.vgm.io/albums/96/1869/1869-1191331784.jpg
  name: Case Back with Obi
  thumb: https://thumb-media.vgm.io/albums/96/1869/1869-1191331784.jpg
- full: https://media.vgm.io/albums/96/1869/1869-1191331783.jpg
  medium: https://medium-media.vgm.io/albums/96/1869/1869-1191331783.jpg
  name: Case Front with Obi
  thumb: https://thumb-media.vgm.io/albums/96/1869/1869-1191331783.jpg
- full: https://media.vgm.io/albums/96/1869/1869-1ae4d4930189.jpg
  medium: https://medium-media.vgm.io/albums/96/1869/1869-1ae4d4930189.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/96/1869/1869-1ae4d4930189.jpg
discs:
- disc_length: '42:24'
  name: Disc 1
  tracks:
  - names:
      English: MAGICAL SOUND SHOWER
      Japanese: マジカル サウンド シャワー
    track_length: '5:56'
  - names:
      English: PASSING BREEZE
      Japanese: パッシング ブリーズ
    track_length: '5:55'
  - names:
      English: SPRASH WAVE
      Japanese: スプラッシュ ウェイヴ
    track_length: '5:44'
  - names:
      English: LAST WAVE
      Japanese: ラスト ウェイヴ
    track_length: '1:51'
  - names:
      English: THEME
      Japanese: テーマ
    track_length: '4:11'
  - names:
      English: SQUILLA ~ IDA
      Japanese: スケイラ～アイダ
    track_length: '2:34'
  - names:
      English: GODARNI
      Japanese: ゴーダーニ
    track_length: '1:21'
  - names:
      English: WIWI JUMBO ~ BATTLE FIELD
      Japanese: ウィウィ ジャンボ～バトル フィールド
    track_length: '2:39'
  - names:
      English: SYURA
      Japanese: シュラ
    track_length: '1:51'
  - names:
      English: VALDA
      Japanese: アルダ
    track_length: '1:04'
  - names:
      English: STANRAY
      Japanese: スタンレー
    track_length: '1:20'
  - names:
      English: LAKE SIDE MEMORY
      Japanese: レイク サイド メモリー
    track_length: '1:04'
  - names:
      English: WINNER'S SONG
      Japanese: ウィナーズ ソング
    track_length: 0:44
  - names:
      English: ALEX KIDD
      Japanese: アレックス キッド
    track_length: '1:05'
  - names:
      English: SWIMMING
      Japanese: スウィミング
    track_length: '1:35'
  - names:
      English: SCOPACO CYCLE
      Japanese: スコパコ サイクル
    track_length: 0:44
  - names:
      English: JUNG-KENG
      Japanese: ジャンケン
    track_length: 0:14
  - names:
      English: PETIT-COPTER
      Japanese: プチコプタ
    track_length: '1:05'
  - names:
      English: CASTLE
      Japanese: キャッスル
    track_length: '1:27'
distributor: &id001
  link: org/13
  names:
    en: Warner-Pioneer Corporation
    ja: ワーナー・パイオニア株式会社
    ja-latn: Warner-Pioneer Corporation
  role: distributor
link: album/1869
lyricists: []
media_format: CD
meta:
  added_date: 2006-08-17T05:20
  edited_date: 2025-01-26T19:38
  fetched_date: 2025-12-07T16:37
  freedb: 39
  ttl: 86400
  visitors: 12369
name: Sega Game Music Vol.1
names:
  en: Sega Game Music Vol.1
  ja: セガ・ゲーム・ミュージック Vol.1
  ja-latn: Sega Game Music Vol.1
notes: 'Track 01~04 are from Out Run, composed by Hiro

  Track 05~13 are from Space Harrier, composed by Hiro (IDA and VALDA by Yu Suzuki)

  Track 14~19 are from Alex Kidd in Miracle World, composed by Tokuhiko Uwabo

  Produced by Nobuyuki Ohnogi & Kazusuke Obi for G.M.O. Label

  Recorded at L.D.K. Studio 1986

  Engineered by Mitsuo Koike

  Assistant: Yoshinori Kaji

  Special Thanks to SEGA Sound Staff'
organizations:
- &id002
  link: org/4538
  names:
    en: Alfa
    ja: アルファ
    ja-latn: Alfa
  role: label
- link: org/9
  names:
    en: G.M.O. Records
    ja: G.M.O. Records
    ja-latn: G.M.O. Records
  role: label
- link: org/124
  names:
    en: Alfa Records, Inc.
    ja: アルファレコード株式会社
    ja-latn: Alfa Records, Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/96/1869/1869-c5c240d1a56f.jpg
picture_small: https://medium-media.vgm.io/albums/96/1869/1869-c5c240d1a56f.jpg
picture_thumb: https://thumb-media.vgm.io/albums/96/1869/1869-c5c240d1a56f.jpg
platforms:
- Arcade
- Sega Master System (Mark III)
products:
- link: product/1085
  names:
    en: Out Run
    ja: アウトラン
    ja-latn: Out Run
- link: release/15504
  names:
    en: Space Harrier (Arcade)
    ja: スペースハリアー (Arcade)
    ja-latn: Space Harrier (Arcade)
- link: product/1866
  names:
    en: Alex Kidd in Miracle World
    ja: アレックスキッドのミラクルワールド
    ja-latn: Alex Kidd in Miracle World
publish_format: Commercial
publisher: *id002
related: []
release_date: '1987-01-25'
release_events: []
release_price:
  currency: JPY
  price: 2800.0
reprints:
- catalog: ALC-22907
  link: album/3821
  note: Cassette, Dec 21, 1986
- catalog: ALR-22907
  link: album/3822
  note: Vinyl (12" 33&frac13; rpm
- catalog: SCDC-00024
  link: album/3456
  note: Jun 21, 2000
stores: []
vgmdb_link: https://vgmdb.net/album/1869?perpage=99999
votes: 0
